input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.filter-div{
    position: sticky;
    top: 0;
    height: 100vh;
    overflow-y: scroll;
}

.filter-header{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.filter-title{
    font-size: 1.5rem;
}

.filter-clear{
    font-size: 0.8rem;
    color: blue;
    margin-top: auto;
}

.filter-clear:hover{
    text-decoration: underline;
    cursor: pointer;
}

.filter-cat-link{
    text-decoration: none;
}

.filter-cat-name{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
}

.arrow{
    transition-property: border-color border-width;
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.arrow-up{
    transform: rotate(0deg);
}

.arrow-down{
    transform: rotate(180deg);
}

.filter-input-div{
    height: 5rem;
    border-radius: 7px;
    text-align: left;
}

.input-hr{
    padding: 0;
    margin: 0;
    height: 2px;
}

.input-label{
    margin-left: 10px;
    margin-top: 5px;
    font-weight: normal;
}

.filter-inputs-divs{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
}

.btn-active{
    background-color: #7C67B0 !important;
    color: white !important;
}

.btn-inactive{
    background-color: white !important;
    color: #7C67B0 !important;
}

.filter-status-indicator{
    font-size: 0.9rem;
    font-weight: normal;
}

.action-btn{
    width: -webkit-fill-available
}

.collapse{
    font-weight: normal;
}

.filter-popup-content {
    height: 50rem;
    overflow-y: scroll;
}

@media (max-width: 990px) {
    #filters{
        display: none;
        height: 0;
    }

    .filter-div{
        position: relative;
        height: fit-content;
        margin: 0 !important;
        overflow-y: clip;
    }

    .filter-popup-content button {
        border-radius: 2rem;
    }
}